Subject: Re: [Bitcoin-development] bip-0021 and bip-0072 ambiguities & mistakes

From: William Swanson <[email-masked]>
Date: Thu, 6 Mar 2014 18:16:14 -0800

On Thu, Mar 6, 2014 at 2:59 PM, Mike Hearn <[email-masked]> wrote:
> Yes please, pull req would be great! I also noticed that escaping doesn't
> seem to be necessary, and the resultant de-escaped QRcodes are certainly
> much nicer! Thanks!

All right, I have submitted the pull request. Hopefully, the specified
behavior now corresponds more closely to what the bitcoin-qt client is
actually doing, and to what the RFC recommends.

-William